UltraChannel AU Plugin not working in Garageband

Home Forums Products Plug-Ins UltraChannel AU Plugin not working in Garageband

  • This topic is empty.
Viewing 14 reply threads
  • Author
    Posts
    • #111748
      dran_sy
      Member

      Hi everyone,

      I recently downloaded the free UltraChannel Plugin released awhile back. I managed to activate it successfully, managed to download and install the plugin successfully. As I'm using OSX I checked in my plugins folder, the components and au/vst files were in their respective positions. 

      However, when i turn on garageband, this error message pops up: 

      "An error has occurred with an installed Audio Unit plugin.

      GarageBand unexpectedly quit while trying to use the Audio Unit “UltraChannel” by “Eventide”. This plug-in may require an update."

      Opened a track, and UltraChannel is not even listed under my available plugins.

      Computer information:

      OSX 10.9.3
      Macbook Air 11" 1.6 GHz Intel Core i5
      4GB RAM
      Garageband '11 v6.0.5 (428.5) 

      Can anyone help me out?

      Thank you so much!

      Show More...
      Show Less...
    • #126226
      tlongabaugh
      Moderator
      Eventide Staff

      Hi dran_sy, this should solve the problem:

      Make sure GarageBand is closed. Go to your ~/Library/Caches folder (this can be found by clicking "Go" in the Finder menu bar while holding down the option key), and delete the com.apple.audiounits.cache file located there. Then, open iLok Manager and make sure the UltraChannel License is activated on either your iLok dongle or computer. Launch GarageBand, and you should be good to go! GarageBand will need to rescan your AudioUnits folder, but this should solve the problem.

      Let me know if that doesn't solve the problem.

      Tom Longabaugh

      Eventide

    • #126229
      dran_sy
      Member

      Hi Tom,

      This completely solved my problem. Excellent! Thank you so very much. I absolutely adore the plugin!

      dran_sy

    • #147794
      initialth
      Member

      Hi everyone,

      the pb seems to reappear in high sierra. I did all the the cache deletion and so on I found on the garageband issue support site but it still be the same error msg.

      the plugin is listed on AU section but when trying to use it, the error msg appears.

      macOs version :10.13.1

      Ilock version : the last automatically updated

      UChannel version : 2.4.1

      GB version : 10.2.0

      • #147801
        tlongabaugh
        Moderator
        Eventide Staff
        InitialTh wrote:

        Hi everyone,

        the pb seems to reappear in high sierra. I did all the the cache deletion and so on I found on the garageband issue support site but it still be the same error msg.

        the plugin is listed on AU section but when trying to use it, the error msg appears.

        macOs version :10.13.1

        Ilock version : the last automatically updated

        UChannel version : 2.4.1

        GB version : 10.2.0

        Show More...

        Hey, please try restarting you computer. This was an issue on High Sierra that restarting seemed to fix. Please let me know if the problem persists.

        -Tom

        Show Less...
      • #147803
        initialth
        Member
        TLongabaugh wrote:

        InitialTh wrote:

        Hi everyone,

        the pb seems to reappear in high sierra. I did all the the cache deletion and so on I found on the garageband issue support site but it still be the same error msg.

        the plugin is listed on AU section but when trying to use it, the error msg appears.

        macOs version :10.13.1

        Show More...

        Ilock version : the last automatically updated

        UChannel version : 2.4.1

        GB version : 10.2.0

        Hey, please try restarting you computer. This was an issue on High Sierra that restarting seemed to fix. Please let me know if the problem persists.

        -Tom

        Hi Tom,

        I did it several times but the pb persists

        bad new from Paris 😉

         

        Show Less...
    • #147816
      tlongabaugh
      Moderator
      Eventide Staff

      What is the exact error message you get?

      Does GarageBand crash after you try to instantiate UltraChannel, or does it freeze, or something else?

      • #147817
        initialth
        Member
        TLongabaugh wrote:

        What is the exact error message you get?

        Does GarageBand crash after you try to instantiate UltraChannel, or does it freeze, or something else?

        Hi

        there is a first warning error msg when loading GB but GB : “the AU ultrachanne could not be load and should be updatid. please contact your dealer”.

        it’s also impossible to use the plugin when existing in monitor windows and also impossible to load the plugin the same as first warning error msg

        please note the named AU “ultrachanne” but not “ultrachannel”

        Show More...

        no freeze or somethying else : GB is OK.

        Show Less...
    • #147818
      tlongabaugh
      Moderator
      Eventide Staff

      Hey, we've been able to confirm this problem on High Sierra here. We'll look into a fix.

    • #147867
      tlongabaugh
      Moderator
      Eventide Staff

      This issue is fixed in the latest builds, which are posted to the respective plug-in's download page.

      • #147875
        initialth
        Member
        TLongabaugh wrote:

        This issue is fixed in the latest builds, which are posted to the respective plug-in’s download page.

        Thanks, everything is ok.

    • #148378
      tlongabaugh
      Moderator
      Eventide Staff

      Hi, I'm afraid I can't help, you should contact Apple. You could try reinstalling GarageBand.

    • #150880
      Stephen0426
      Member

      Firsty see that your garageband is closed and then check the cache files.

      as garageband is the best recommended app for music composing. 

    • #151517
      techuntouch
      Member

      I am facing the same issue in my garageband software. I have downloaded from here.

      • #151518
        tlongabaugh
        Moderator
        Eventide Staff
        techuntouch wrote:

        I am facing the same issue in my garageband software. I have downloaded from here.

        Hi, GarageBand on Windows is not officially supported by us, nor Apple, so I'm afraid I can't offer much help. GarageBand only runs AudioUnits, which are not available on Windows OSes.

    • #151577
      robertmccormick
      Member

      Sometimes it happens. Restat GarageBand. Read more about GarageBand.

    • #156402
      Vampy
      Member

      hi im getting this error message and i dont know why

    • #156435
      tlongabaugh
      Moderator
      Eventide Staff

      What version of Quadravox, GarageBand, and iLok License Manager are you using? Can you confirm that they are all the latest versions?

    • #156438
      Vampy
      Member

      oh i don’t remember in pluginboutique if it said that it wasn’t compatible with big sur also i would like to check in plugin boutique what version of quadravox i have but its currently “full” the website and i can’t check, im guessing if i remember from last night it was 0.3.4

    • #158197
      gropshaving
      Member

      This is very common problem with AUs If you are using a demo version. And, If you’re using pro then you should reinstall audio unit plugin. There are too many issues with AUs on Gargaband so make sure you’re considering the compatibility. 

    • #147993
      Trangler
      Member

      Hi Tom

      I have a problem almost like dran_sy. Garageband won´t start because a menu pops up and shows: “An error has occured with an installed Audio Unit plug-in. GarageBand unexpectedly quit while trying to use the Audio Unit “Guitar Rig 5 MFX” by “Native Instruments”. This Plug-in may require an update.” I have just installed some of Native Instruments´s free stuff called “Kontakt 5 player”, which I have deleted again – well apparently not all of it, but have deleted all I could find. I couldnt find the file com.apple.audiounits.cache so I couldnt just delete that file. Can you help me? 🙂 I Have Garageband version 6.0.5.

      Kind regards 

      Asbjørn from Denmark

    • #148372
      PGOWDY
      Member
      TLongabaugh wrote:

      Hi dran_sy, this should solve the problem:

      Make sure GarageBand is closed. Go to your ~/Library/Caches folder (this can be found by clicking “Go” in the Finder menu bar while holding down the option key), and delete the com.apple.audiounits.cache file located there. Then, open iLok Manager and make sure the UltraChannel License is activated on either your iLok dongle or computer. Launch GarageBand, and you should be good to go! GarageBand will need to rescan your AudioUnits folder, but this should solve the problem.

      Let me know if that doesn’t solve the problem.

      Tom Longabaugh

      Eventide

       

      Show More...

      Hi, i’m getting the exact same problem as the OP after installing apple’s nighmare new operating system on my mac. I can now no longer open garageband which i use on a daily basis. 

      I deleted the cache file as per your instructions but i don’t know what ilok is or how to use it so i’m unable to fix this.

      I’ve attached a picture of what i’m stuck on when i try to open garageband.

      Please help.

      Show Less...
    • #148000
      tlongabaugh
      Moderator
      Eventide Staff
      Trangler wrote:

      Hi Tom

      I have a problem almost like dran_sy. Garageband won´t start because a menu pops up and shows: "An error has occured with an installed Audio Unit plug-in. GarageBand unexpectedly quit while trying to use the Audio Unit "Guitar Rig 5 MFX" by "Native Instruments". This Plug-in may require an update." I have just installed some of Native Instruments´s free stuff called "Kontakt 5 player", which I have deleted again – well apparently not all of it, but have deleted all I could find. I couldnt find the file com.apple.audiounits.cache so I couldnt just delete that file. Can you help me? 🙂 I Have Garageband version 6.0.5.

      Kind regards 

      Asbjørn from Denmark

      Hi Asbjørn-

      Please contact Native Instruments for assistance. I can't say what may be causing the problem – it could be an out of date installer, or your OS may be older, or something else.

      Show More...

      -Tom

       

      Show Less...
    • #156410
      tlongabaugh
      Moderator
      Eventide Staff
      Vampy wrote:

      hi im getting this error message and i dont know why

      Hi, what plugin are you seeing this issue with?

      Make sure that your versions of iLok License Manager, GarageBand, and Eventide plugin(s) are up to date. We used to see this issue but it was resolved over a year ago.

    • #156433
      Vampy
      Member
      tlongabaugh wrote:

      Vampy wrote:

      hi im getting this error message and i dont know why

      Hi, what plugin are you seeing this issue with?

      Make sure that your versions of iLok License Manager, GarageBand, and Eventide plugin(s) are up to date. We used to see this issue but it was resolved over a year ago.

      Show More...

       

      quadravox

      Show Less...
    • #156436
      Vampy
      Member
      tlongabaugh wrote:

      What version of Quadravox, GarageBand, and iLok License Manager are you using? Can you confirm that they are all the latest versions?

       

      yes i believe so i recently just updated my ilok app and garageband with the big sur update im not sure of quadravox as i only just last night got it

    • #156437
      tlongabaugh
      Moderator
      Eventide Staff

      Okay, please check the version numbers and post them here.

      If you updated to Big Sur, I'm afraid that we are not yet supporting macOS Big Sur, though we expect to soon.

    • #156439
      tlongabaugh
      Moderator
      Eventide Staff

      Try downloading this version and see if it solves the issue. 3.4.0 wouldn't load in GarageBand, it was fixed in 3.5.0. The current version (3.7.3) should probably be fine on Big Sur: https://www.eventideaudio.com/support/downloads/quadravox-installer-mac-64-bit

       

    • #156441
      Vampy
      Member
      tlongabaugh wrote:

      Try downloading this version and see if it solves the issue. 3.4.0 wouldn’t load in GarageBand, it was fixed in 3.5.0. The current version (3.7.3) should probably be fine on Big Sur: https://www.eventideaudio.com/support/downloads/quadravox-installer-mac-64-bit

       

       

      ITS WORKING THANK YOU SO MUCH

Viewing 14 reply threads
  • You must be logged in to reply to this topic.